/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
/*	background-color: #E5E5E5; */
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	background-color: #f5e5c5;
	background-image: url(/sys/bkyiya.jpg);
}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { text-decoration: none; color : #003399; }
a:hover		{ text-decoration: underline; color : #DD6900; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

/* This is the border line & background colour round the entire page */
.bodyline	{  }

/* This is the outline round the main forum tables */
.forumline	{ background-color: #B59D6B; border: 1px #313109 solid; }

td.row1	{ background-color: #F5E5C5; }
td.row2	{ background-color: #EDDFAD; }
td.row3	{ background-color: #E4CDA2; }
td.infocell	{ background-color: #EDDFAD; font-size : 12px; }
td.datacell	{ background-color: #F5E5C5; font-size : 11px; }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #D9C795;
		background-image: url(/bb/templates/yiyaTheme/images/cellpic1.gif);
}

/* Header cells - the blue and silver gradient backgrounds */
th	{
	color: #F5E5C5; font-size: 11px; font-weight : bold;
	background-color: #B59D6B; height: 26px;
}

th.thTop {
	border: solid; border-color: #F5E5C5 black #313109 #F5E5C5; border-width: 1px 0px 1px 1px
} 

th.thTopR {
	border: solid; border-color: #F5E5C5 #313109 #313109 #F5E5C5; border-width: 1px 1px 1px 1px
}

td.catHead,td.catBottom { 
	height: 26px;
	background-image: url(/bb/templates/yiyaTheme/images/cellpic1.gif);
	background-color: #D9C795;
	font-size: 12px;
	font-weight: bold; }
}
td.catHead { 
	height: 25px;
	letter-spacing: 1px; }
}

td.cat,td.catSides,td.catLeft,td.catRight {
	background-image: url(/bb/templates/yiyaTheme/images/cellpic1.gif);
	background-color: #D9C795; border: #FFFFFF; border-style: solid; height: 26px;
}

/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat {
	height: 29px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thLeft,th.thRight,th.thBottom,th.thCornerL{
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 28px;
}
td.row3Right {
	background-color: #D1D7DC; border: #FFFFFF; border-style: solid;
}
td.spaceRow {
	background-color: #B59D6B; border: #FFFFFF; border-style: solid;
}

th.thHead{ font-size: 12px; border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }

/* The largest text used in the index page title and toptic title etc. */
.maintitle	{
	font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height : 120%; color : #000000;
}

/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #000000; }
/* a.gen,a.genmed,a.gensmall { color: #0040C0; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; } */
.explain { font-size : 10px; color: #666666; }

/* Links */
a.plink:link,a.plink:active,a.plink:visited { font-size : 11px; }

/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-weight: bold; font-size: 11px; color : #000000 }
.cattitle		{ font-weight: bold; font-size: 12px; letter-spacing: 1px; }
.forumlink	{ font-weight: bold; font-size: 12px; }
.nav				{ font-weight: bold; font-size: 11px; color : #000000;}
/* titles for the topics: could specify viewed link colour too */
.topictitle,h1,h2	{ font-weight: bold; font-size: 11px; color : #000000; }
a.topictitle:visited { text-decoration: none; color : #006699; }

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #000000;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #000000; }

/* The content of the posts (body of text) */
.postbody { font-size : 12px; line-height: 18px}
/* a.postlink:visited { text-decoration: none; color : #006699; } */

/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}

/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #DEE3E7; border-style: none; }

TD.titel   {font-size : 14pt; color : #FFCC00; background-color: #333300}
TD.vermy   {font-size : 10pt; color : #FFCC00;}
TD.vermg   {font-size : 10pt; color : #00FF00;}

/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url("/bb/templates/yiyaTheme/formIE.css");
